<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Agrartechnik Nordeifel</author>
    <version>1.1.0.0</version>
    <title>
        <en>Strautmann SZK 802</en>
    </title>

    <description>
        <en>
            <![CDATA[Price: 8.000€
Capacity: 4000-12000l

Changelog 1.1.0.0
- improved wheel suspension
- added light state for low spec
]]>
        </en>
        <de>
            <![CDATA[Preis: 8.000€
Kapazität: 4000-12000l

Changelog 1.1.0.0
- verbesserte Federung
- reale Lichtquelle für Low Einstellungen hinzugefügt
]]>
        </de>
        <fr>
            <![CDATA[Price: 8.000€
Capacité: 4000-12000l

Changelog 1.1.0.0
- improved wheel suspension
- added light state for low spec
]]>
        </fr>
    </description>
    <iconFilename>icon_szk802.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="szk802.xml"/>
    </storeItems>
</modDesc>
